btrz-pact-s3 vulnerabilities

A consumer-driven Pact library for NodeJs to publish pacts to AWS S3 and verify them

Latest version

0.4.8

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
btrz-pact-s3 0.4.8 Latest 02 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.4.7 01 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.4.6 01 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.4.5 01 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.4.4 01 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.4.3 01 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.4.2 01 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.4.1 31 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.4.0 31 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.3.0 31 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.2.0 27 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
btrz-pact-s3 0.1.0 26 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L